Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:29:15 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello           11:12 AM, 21st Feb                   Bot                   Hi again!           11:12 AM, 21st Feb                     User                    Could you please advise if my order can be delivered today?           11:12 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           11:22 AM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           11:22 AM, 21st Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:28 AM, 21st Feb                                          View conversation in Fre
 shchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132724